FTB Library (FTB GUI) [1.18.2] [1.16.5] [1.15.2]

FTB Library (FTB GUI) [1.18.2] [1.16.5] [1.15.2]

Мод FTB GUI Library - это технический мод который используется другими авторами модов для создания меню настроек внутри игры, мод добавляет разные функции для быстрого и простого создания собственного GUI.

Сам по себе мод в игру ничего не добавляет, но его установка необходима для работы меню настроек в других модах, например в моде JEI на версиях 1.16.4+, теперь меню настройки мода использует FTB GUI Library.


Как установить мод:

  1. Установи Forge или Fabric
  2. Установи все дополнительные моды если указано.
  3. Скачай мод и скопируй в .minecraft/mods
  4. В лаунчере запускай версию игры с форджем или фабриком.
Подробная инструкция по установке


Скачать мод FTB GUI Library:

Архив файлов

1.15.2: ftb-gui-library-1.0.0.14.jar [373,93 Kb]

1.16.5:

ftb-library-fabric-1605.3.4-build.90.jar [552,11 Kb]
для Fabric + установить Fabric API и Architectury API

ftb-library-_forge-1605.3.4-build.90.jar [571,41 Kb]
для Forge + установить Architectury API


1.18.1:

ftb-library-fabric-1801.3.5-build.109.jar [549,77 Kb]
для Fabric + установить Fabric API и Architectury API

ftb-library-_forge-1801.3.5-build.109.jar [558,57 Kb]
для Forge + установить Architectury API


1.18.2:

ftb-library-fabric-1802.3.6-build.119.jar [548,96 Kb]
для Fabric + установить Fabric API и Architectury API

ftb-library-_forge-1802.3.6-build.119.jar [558,33 Kb]
для Forge + установить Architectury API


Голосуй за новость:
(+0.400,2-0.20)
  • Просмотров: 86 016
  • Комментариев: 3
Категория: Моды Майнкрафт
Рекомендуемое для Вас:

  1. Посетители
    Зарегистрирован: 1.01.2019
    Репутация
    (0.000.0)
    котёнок гоша | Пользователь offline | (20 июня 2021 13:26) | Комментариев: 4 | Новостей: 0 |
    • 0

    вылетает ошибка ....
    -----------------------------------------------------------------------------
    ноу нейм


    1. Посетители
      Зарегистрирован: 1.01.2019
      Репутация
      (0.000.0)
      котёнок гоша | Пользователь offline | (20 июня 2021 13:37) | Комментариев: 4 | Новостей: 0 |
      • 0

      извините , не увидел что нужно докачать еще
      -----------------------------------------------------------------------------
      ноу нейм


  2. Новички
    Зарегистрирован: 15.11.2021
    Репутация
    (0.000.0)
    Lipeha | Пользователь offline | (15 ноября 2021 20:56) | Комментариев: 1 | Новостей: 0 |
    • 0

    Как указано на сайте, версия должна подходить для 1.16.4 Forge. Но почему то при установке мода пишет, что мод несовместим с более старыми версиями. Попросту не нашел подходящей версии.

Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.

Последние сообщения с форума

Название темы Автор Статистика Последнее сообщение
[Euphorium] Ванильное выживание 1.18.2

Тема в разделе: Частные, домашние, Hamachi сервера

Eliander

Просмотров: 631

Ответов: 8

Автор: Eliander

Сегодня, 13:57

DragonHardcore 1.18.1

Тема в разделе: Проекты

Zelenui :3

Просмотров: 115

Ответов: 2

Автор: Zelenui :3

Сегодня, 11:57

Игра "Грузчики"

Тема в разделе: Форумные игры

Сергуньчик

Просмотров: 3570

Ответов: 73

Автор: Kostet960604

Сегодня, 03:05

Видео/Стримы канал Ritterydam

Тема в разделе: Флудильня

ritterydam

Просмотров: 19983

Ответов: 151

Автор: ritterydam

Сегодня, 01:19

РП по наруто

Тема в разделе: Частные, домашние, Hamachi сервера

valxai

Просмотров: 86

Ответов: 0

Автор: valxai

Сегодня, 00:45